BODY {
	background-color:#fbfbf0; 
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
	BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-TOP: 0px;  BORDER-RIGHT-WIDTH: 0px;
	scrollbar-base-color: #336699;
 	scrollbar-track-color: #31BCBE;
 	scrollbar-face-color: #006699;
 	scrollbar-highlight-color: #88ABCF;
 	scrollbar-shadow-color: #ff3366;
 	scrollbar-arrow-color: #ffffff;}
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {FONT-SIZE: 12px; 
	FONT-FAMILY: Helvetica, Arial, sans-serif; LIST-STYLE-TYPE: square
}
OL {
	FONT-SIZE: 95%; FONT-FAMILY: Helvetica, Arial, sans-serif;}

b.pageheader {
	FONT-SIZE: 120%; FONT-FAMILY: Georgia, New Century Schoolbook, sans-serif;text-align:center; vertical-align:middle
}


#tabletext td {
	font-size:12px;
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: Helvetica, Arial, sans-serif; TEXT-ALIGN: left
}
A:link {
	FONT-WEIGHT: bold; COLOR: #5566CF; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #5566CF; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #009; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #006; TEXT-DECORATION: none
}
.hidden {
	DISPLAY: none
}


#contact {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#contact A:link {
	COLOR: #003399; PADDING-LEFT:12px;PADDING-TOP: 3px; TEXT-DECORATION: none
}
#contact A:visited {
	COLOR: #003399; PADDING-LEFT:12px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#contact A:hover {
	COLOR: #000066; PADDING-LEFT:12px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#contact A:active {
	COLOR: #000066; PADDING-LEFT:12px; PADDING-TOP: 3px; TEXT-DECORATION: none
}

#box1 {PADDING:5;MARGIN:4;WIDTH: 100%; 
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #6C8BBF; VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}

#box2 {PADDING:5;MARGIN:4;WIDTH: 100%; 
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #32C1DB; VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}


.sidebaritem {WIDTH: 100px; 
	BORDER-RIGHT: #ccc -1px solid; BORDER-TOP: #ccc -1px solid; BACKGROUND: #234977; MARGIN: 0px 0px; BORDER-LEFT: #ccc -1px; BORDER-BOTTOM: #ccc -1px solid
}
.sidebaritem IMG {
	PADDING:2px;BORDER-TOP: -10px; 
}

.sidenav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 0px 0px; 
	FONT-FAMILY: arial,helvetica,  sans-serif; TEXT-ALIGN: left
}
.sidenav p {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #fbfbf0 1px solid
}
.sidenav A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: #D6C51B; PADDING-BOTTOM: 2px; BORDER-LEFT: #6577D3 6px solid; COLOR: #223AB8; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.sidenav A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: #F4BB78; PADDING-BOTTOM: 2px; BORDER-LEFT: #6577D3 6px solid; COLOR: #223AB8; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.sidenav A:hover {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: #e5b829; PADDING-BOTTOM: 2px; BORDER-LEFT: #ACB4DE 6px solid; COLOR: #6374CB; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.sidenav A:active {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: #F4BB78; PADDING-BOTTOM: 2px; BORDER-LEFT: #6577D3 6px solid; COLOR: #D2D4E1; PADDING-TOP: 3px; TEXT-DECORATION: none
}
	
	
.date {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.lastupdated {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.note {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffccff; FONT-STYLE: italic; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.footernav {text-align:center;font-size:12px;color:black} 
}